Wed, 11 Dec 2019 03:35:12 UTC

Information for RPM audispd-plugins-2.7.7-5.fc27.x86_64.rpm

ID10562723
Nameaudispd-plugins
Version2.7.7
Release5.fc27
Epoch
Archx86_64
SummaryPlugins for the audit event dispatcher
DescriptionThe audispd-plugins package provides plugins for the real-time interface to the audit system, audispd. These plugins can do things like relay events to remote machines.
Build Time2017-08-02 18:08:08 GMT
Size37182
a666eed8e12d328595542a8ef0774092
LicenseGPLv2+
Buildrootf27-build-9377939-774095
Provides
audispd-plugins = 2.7.7-5.fc27
audispd-plugins(x86-64) = 2.7.7-5.fc27
config(audispd-plugins) = 2.7.7-5.fc27
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
audit(x86-64) = 2.7.7-5.fc27
audit-libs(x86-64) = 2.7.7-5.fc27
config(audispd-plugins) = 2.7.7-5.fc27
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcap-ng.so.0()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/etc/audisp/audisp-remote.conf725
/etc/audisp/plugins.d/au-remote.conf238
/sbin/audisp-remote44872
/usr/lib/.build-id4096
/usr/lib/.build-id/554096
/usr/lib/.build-id/55/0fd9c42a0b11c64b7f21a829154f4944cd5e6e30
/usr/share/man/man5/audisp-remote.conf.5.gz3288
/usr/share/man/man8/audisp-remote.8.gz788
/var/spool/audit4096
Component of No Buildroots